解决在Vue3.x中使用::v-deep .xxx出现警告的问题
今天在跑vue3.x的serve时,无意间发现控制台出现了一行黄色的警告。[@vue/compiler-sfc] ...
【Vue3.x版】基于vant的cell、popup、picker组件二次封装一个选择器组件
前一阵子在Vue2.x中基于Vant的cell、popup、picker二次封装了一个选择器组件(传送门)。鉴于最...
Vue从2.0到3.0的踩坑之路(二)使用vue-router
安装Vue3使用的vue-router版本为4,所以安装的时候需要加上@next。使用yarnyarn add v...
Vue从2.0到3.0的踩坑之路(一)安装与创建实例
前言一眨眼Vue3 beta版发布都快一年了,为了恰饭,学不动也得起来学啊。听说Vue3配合vite使用更香,但是...